В последние несколько дней у меня возникла проблема с моим плагином eclipse ADT. Раньше с такой проблемой не сталкивался.

Когда я открываю файл макета, он рендерится каждый раз. Я должен сказать, что у ADT есть эта ошибка. Как я могу перейти на более раннюю версию ADT? ИЛИ когда будет выпущен новый ADT с этим решением?

Сообщите мне процедуру понижения версии ADT или любого другого решения.

ОБНОВЛЕНИЕ

Обновление до 22.6.2. Выпущено сегодня (26.03.2014)

3
Bhavesh Hirpara 25 Мар 2014 в 17:15
Ответ не показывает, что как я могу перейти на более раннюю версию
 – 
Bhavesh Hirpara
25 Мар 2014 в 17:20
Я обновился до версии 23, но проблема все еще существует!
 – 
akshay7692
24 Июл 2014 в 12:46
Я использую старый Eclipse Bundle с sdk. Если установить Android Sdk Path для пакета sdk, проблема возникает, но если я использую SDK из [USER] / AppData / Android / sdk, я работаю должным образом. (AppData Android создается Android Studio). У меня вопрос, в чем причина такого поведения? Спасибо
 – 
jzafrilla
23 Июн 2015 в 11:42

1 ответ

Лучший ответ

Это ошибка. Думаю, это будет исправлено в следующем обновлении. Немногие пользователи сообщили то же самое.

Я не могу найти ссылку, по которой указана ошибка. Если кто-то сталкивается с таким же, пожалуйста, разместите ссылку здесь. Я уверен, что видел, как это подали.

Вы можете вернуться к старой версии. В Eclipse перейдите в «Установленное программное обеспечение»> «История установки».

Выберите тот из списка. Нажмите кнопку «Вернуть».

enter image description here

4
Raghunandan 25 Мар 2014 в 17:27
3
Я зарегистрировал ошибку на странице code.google.com/p/android/issues. / detail? id = 67084. Эта процедура имеет тот же эффект, что и установка ADT 22.3 из архива. К сожалению, это все еще оставляет SDK Tools на 22.6.1. Это оставляет проблемы при создании новых проектов с помощью мастера, но вы можете, по крайней мере, продолжить работу с существующими проектами или создать их в командной строке.
 – 
NickT
25 Мар 2014 в 17:31
1
Не не согласен с этим. Надеюсь, они скоро исправят эту ошибку.
 – 
Raghunandan
25 Мар 2014 в 17:37
Я использую старый Eclipse Bundle с sdk. Если установить Android Sdk Path для пакета sdk, проблема возникает, но если я использую SDK из [USER] / AppData / Android / sdk, я работаю должным образом. (AppData Android создается Android Studio). У меня вопрос, в чем причина такого поведения? Спасибо
 – 
jzafrilla
23 Июн 2015 в 11:42